<html>
<body>

<?php

$password = $_POST['PWD'];

$con=mysqli_connect("localhost","scosen_wgsiw",$password,"scosen_wgsiw");
// Check connection
if (mysqli_connect_errno())
  {
  echo "Failed to connect to MySQL: " . mysqli_connect_error();
  }

$ID = $_POST['ID'];
$RATING = $_POST['RATING'];
$STATUS = $_POST['STATUS'];

mysqli_query($con,"UPDATE hockey SET Rating=" . $RATING . ",Status=" . $STATUS . " WHERE ID=" . $ID);
mysqli_close($con);
?>

</body>
</html>